KDE Applications 18.04.0 are now available in Chakra

kde-applications
curated

(Neofytos Kolokotronis) #1

Also available in Italian and Taiwanese Mandarin.

Hello everyone!

On your next system upgrade you will receive the brand new release of KDE’s Applications 18.04.0 in addition to several other package updates.

As KDE works towards improving usability an productivity of it’s products, you will see that several enhancements have been introduced for important applications such as Dolphin, Konsole, Gwenview, Kmail, and Spectacle. For the full details and changelogs please take a look at the official announcement.

Konqis by KDE under CC BY-SA

Other notable updates include:

  • wine 3.7
  • php 7.1.17
  • php56 5.6.36

It should be safe to answer yes to any replacement question by the package manager application. If in doubt or if you face another issue in relation to this update, please ask or report it below.

Most of our mirrors take 12-24 hours to synchronize with the central repositories on the origin server. Use the mirror status web page to see when your mirror of choice last synchronized.

Enjoy!


(Nuno Santos) #2

Octopi says I have 2 packages installed which are newer than the ones that pacman will update.

The packages are:

  • python2-pyparsing 2.10-1 (installed version is 2.2.0-1)
  • python3-pyparsing 2.10-1 (installed version is 2.2.0-1)

Should I proceed with the update?


(Neofytos Kolokotronis) #3

Hi Nuno,

Yes it should be safe to upgrade. Pacman will complain but will keep the new version until we fix this issue:

However there still seems to be something wrong here, can you provide the output of pacman -Ss pyparsing?


Latest testing status [16 April 2018 - 1 May 2018]
(Nuno Santos) #4

Sure,

[nfs@nfs-pc ~]$ pacman -Ss pyparsing
core/python2-pyparsing 2.2.0-1 [instalado]
    General parsing module for Python
core/python3-pyparsing 2.2.0-1 [instalado]
    General parsing module for Python
desktop/python2-pyparsing 2.1.0-1 [instalado: 2.2.0-1]
    General parsing module for Python
desktop/python3-pyparsing 2.1.0-1 [instalado: 2.2.0-1]
    General parsing module for Python

(Neofytos Kolokotronis) #5

Good, this is now already and the warnings will go once your mirror synchronizes with the main server.


(Neofytos Kolokotronis) #6

This topic was automatically closed after 85 days. New replies are no longer allowed.